Loading...
Searching...
No Matches
kdumpfile.exceptions.EOFException Class Reference
Inheritance diagram for kdumpfile.exceptions.EOFException:

## Static Public Attributes

| error = KDUMP_ERR_EOF
Static Public Attributes inherited from kdumpfile.exceptions.KDumpBaseException
| error = None

The documentation for this class was generated from the following files:

- python/build/lib.linux-x86_64-cpython-313/kdumpfile/exceptions.py
- python/kdumpfile/exceptions.py